@media screen and (max-width:980px){
	
}

@media screen and (max-width:767px){
	html {
		-webkit-text-size-adjust: none;
		-ms-text-size-adjust: none;
	}
	.logo-panel {
		background: none;
		height: inherit;
	    width: 18%;
	}
	.logo-panel .logo {
		margin-top: 3px;
		width: 48%;
	}
	.social-widget {
		margin-bottom: 0;
		margin-top: 3px;
		padding: 2px 8px;
	}
	p.last-update {
		font-size: 1.1em;
		margin-bottom: 0;
	}
	h1 {
		font-size: 2em;
	    margin-bottom: 0;
	    margin-top: 5px;
	}
	.navigation {
		background-color: #088433;
		display: none;
		position: absolute;
	    top: 35px;
	    width: 100%;
	    z-index: 2;
	}
	.main-nav {
		position: relative;
	}
	.main-nav ul.list-inline {
		float: left;
		width: 100%;
	}
	.main-nav li {
		border-top: 1px solid #fff;
	}
	.main-nav li:first-child {
		border: none;
	}
	.main-nav li > a {
		display: block;
		padding: 3px 0;
		width: 100%;
	}
	.sub-menu {
		position: inherit;
		top: 0;
	}
	.sub-menu li {
		border: none;
	}
	.sub-menu li a {
		color: #fff;
		padding: 0;
	}
	.main-nav ul.list-inline li {
		display: block;
	}
	.tabs-accordion .list-tabs {
	    display: none;
	}
	.main-nav li.dropdown > a {
		background: none;
	}
	.tabs-accordion h3.acc-list {
	    display: block;
	}
	.footer-block {
		padding-bottom: 0;
	}
	.footer-block .col-block {
		float: left;
		margin-bottom: 25px;
		width: 50%;
	}
	.left-panel-block {
		margin-left: 0;
		width: 45%;
	}
	.left-panel-block:first-child {
		margin-bottom: 25px;
		margin-right: 4%
	}
	.left-block {
		padding-bottom: 0;
	}
	.tabs-accordion .list-departments li {
		width: 33%;
	}
	.footer {
		padding: 5px;
	}
	.mob-menu {
		display: block;
	}
	.footer p {
		font-size: 1.3em;
	}
	.banner-carousel .img-block {
		height: auto;
		width: 50%;
	}
	.img-hide {
		display: none;
	}
	.img-hide.sm {
		display: block;
	}
	.form-block {
		clear: both;
	}
}

@media screen and (max-width:639px){
	.prime-video .bx-controls {
		margin-top: 100px;
	}
	.logo-panel .logo {
		margin-top: 5px;
		width: 54%;
	}
}

@media screen and (max-width:480px){
	.tabs-accordion .list-departments li {
		margin: 6px 0;
		min-height: 80px;
		width: 50%;
	}
	.logo-panel {
		width: 23%;
	}
	.logo-panel .logo {
		margin-top: 6px;
	}	
}
@media screen and (max-width:400px){
	.logo-panel .logo {
		width: 75%;
	}
	.left-panel-block {
		float: none;
		margin: 0 0 20px 0;
		width: 100%;
	}
	.left-panel-block:first-child {
		margin-bottom: 20px;
	}
	.tabs-accordion {
		padding-top: 0;
	}
	.footer-block .col-block {
		float: none;
		margin: 0 auto;
		margin-bottom: 25px;
		width: 100%;
	}
	.prime-video .bx-controls {
		margin-top: 20px;
	}
	.prime-video .bx-controls-direction {
		left: 83%;
	}
	address {
		color: #000000;
	}
	.tabs-accordion .list-departments li {
		min-height: inherit;
		width: 100%;
	}
	.tabs-accordion .list-departments {
		padding: 10px 0 25px 0;
	}
	.banner-carousel .img-block {
		width: 100%;
	}
	.img-hide.sm {
		display: none;
	}
}